### Enumeration

# ICalGLib ParameterXlicerrortype

#### Declaration

    enum ICalGLib.ParameterXlicerrortype

#### Description

No description available.

#### Members

`I_CAL_XLICERRORTYPE_X`

  No description available.

  - Value: `21800`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_COMPONENTPARSEERROR`

  No description available.

  - Value: `21801`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_PROPERTYPARSEERROR`

  No description available.

  - Value: `21802`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_PARAMETERNAMEPARSEERROR`

  No description available.

  - Value: `21803`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_PARAMETERVALUEPARSEERROR`

  No description available.

  - Value: `21804`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_VALUEPARSEERROR`

  No description available.

  - Value: `21805`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_INVALIDITIP`

  No description available.

  - Value: `21806`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_UNKNOWNVCALPROPERROR`

  No description available.

  - Value: `21807`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_MIMEPARSEERROR`

  No description available.

  - Value: `21808`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_VCALPROPPARSEERROR`

  No description available.

  - Value: `21809`
  - Available since: 4.0
`I_CAL_XLICERRORTYPE_NONE`

  No description available.

  - Value: `21899`
  - Available since: 4.0